
/* Class = "NSWindow"; title = "Rediģēt PDF"; ObjectID = "5"; */
"5.title" = "Rediģēt PDF";

/* Class = "NSTextField"; ibShadowedToolTip = "Kopējais lappušu skaits."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Kopējais lappušu skaits.";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "62"; */
"62.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "63"; */
"63.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Sistēmas fonta teksts"; ObjectID = "65"; */
"65.title" = "Sistēmas fonta teksts";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet PDF lappuses numuru."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Ievadiet PDF lappuses numuru.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "80"; */
"80.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Parāda vairāk inspektora funkciju darbību izvēlnē."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Parāda vairāk inspektora funkciju darbību izvēlnē.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Parāda vairāk PDF satura inspektora funkciju darbību izvēlnē."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Parāda vairāk PDF satura inspektora funkciju darbību izvēlnē.";

/* Class = "NSButton"; ibShadowedToolTip = "Noņem pašreizējo lappusi."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Noņem pašreizējo lappusi.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSView"; ibShadowedToolTip = "Parāda vairāk inspektora funkciju darbību izvēlnē."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Parāda vairāk inspektora funkciju darbību izvēlnē.";

/* Class = "NSButton"; ibShadowedToolTip = "Doties uz iepriekšējo lappusi."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Doties uz iepriekšējo lappusi.";

/* Class = "NSButton"; ibShadowedToolTip = "Doties uz nākamo lappusi"; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Doties uz nākamo lappusi";

/* Class = "NSButton"; ibShadowedToolTip = "Doties uz pēdējo lappusi."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Doties uz pēdējo lappusi.";

/* Class = "NSButton"; ibShadowedToolTip = "Doties uz pirmo lappusi."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Doties uz pirmo lappusi.";
